html { 
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


body { 
    font-family: 'Open Sans', sans-serif; font-weight: 400;
}

#wrapper {
    width: 90%;
    max-width: 930px;
    padding-left: 5%;
    padding-right: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
.logo { float: left; }
.logo h1 {
    color: #3b3b3b;
    font-size: 18px;
    font-weight: 400;
}
.logo1 {
    color: #cc0000;
}
#reach {
    float: right;
    color: #cc0000;
    border:2px solid;
    border-color: #cc0000;
    text-align: center;
    margin-top: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    max-width: 100px;
    
    font-size: 12px;
    line-height: 0;
    
}
.emailLink {
    text-decoration: none;
    color: #cc0000;
}


.textLine {
    clear: both;
    float: left;
    width: 100%;
}
.lineBreaker {
    float: none;
    width: 40%;
    max-width: 200px;
    border-bottom: 1px solid;
    border-bottom-color: #999;
}
#lineOne {
    font-size: 18px;
    margin-top: 150px;
    margin-bottom: 0px;
    
}
#lineTwo {
    font-size: 26px;
    margin-top: -30px;
    margin-bottom: 10px;
}


#lineThree {
    margin-top: 20px;
    font-size: 12px;
    color: #999;
}
.highlight {
    color: #9933cc;
}

@media only screen and (max-width:930px) {
	#wrapper { margin-top: 20px;
	}
	#lineOne { margin-top: 50px; }
}